LAV2MURASAKI(1)

NAME
lav2murasaki.pl -- convert a LAV file (ie: from Blastz) into a Murasaki set of files

SYNOPSIS
lav2murasaki.pl [options] <input file>

OPTIONS
--ungapped|-u => LAV files have "gapped regions" composed of "ungapped regions". Using this option creates 1 anchor for each ungapped region (this also provides a .bitscore file, as each ungapped region contains a percent identity field).

--verbose|-v => More verbose output to stdout. Can be applied up to 3 times (anything beyond 1 gets messy though, as each anchor gets 1 line of output).

COMMENTS
You and Toadofsky make beautiful music!